ROCKDODGER(6)

NAME
rockdodger - dodge and blow up rocks with your spaceship

SYNOPSIS
rockdodger [options]

DESCRIPTION
This manual page documents briefly the rockdodger game.

Use the space key to start a new game. You have to dodge the rocks that come flying in from the right. By shooting at them with your laser you can heat them until they explode. The shield makes you invincible while you keep it activated. Both shield and laser have a limited power supply which recharges only slowly.

  Keyboard Controls

Cursor keys
    Move spaceship in the given direction.

F1  Setup screen.

d   Fire laser.

s   Activate shields.

p   Pause/unpause game.

Esc Quit game.

GURU MEDITATION (Errors)
Error messages (aka software failures) are usually reported by a so called "guru meditation". The guru meditation will be displayed in the top of the screen in a blinking border. If this happens please send in a bug report and provide the colour of the border (red, yellow, green, blue) and the two hex numbers after the hash ('#'). This will help greatly in locating the failure.

OPTIONS

-h  Show summary of options.

-f  Run in full screen mode (default).

-w  Run in window mode.

-x  Provide the width of the rockdodger screen.

-y  Provide the height of the rockdodger screen.

-k  Use keyboard only, disable joystick.

-s  Run in silent mode (no sound).

-I  Please show me always the intro.

-P  Provide a rockdodger parameter file. Certain aspects of the game may be changed using this parameter file. This is an IFF FORM ROCK file.

AUTHOR
This manual page was written by Andreas Bombe <aeb@debian.org> and RPK, for the Debian GNU/Linux system (but may be used by others).